<template>
    <view>
        <van-nav-bar :title="title" left-text="" fixed left-arrow @click-left="onClickLeft" />
    </view>
</template>
<script setup>
const title = computed(() => {
    return document && document.title || '修复学申请'
})
const onClickLeft = () => {
    uni.navigateBack();
};
</script>
<style scoped></style>